<?php
	DEFINE('BD_SERVER', 'localhost');
	DEFINE('BD_USER', 'devworks_auanews');
	DEFINE('BD_PASSWORD', 'DnBGxz%FUgQb');
	DEFINE('BD_DB', 'devworks_auanews');
	
	$conecta = new mysqli(BD_SERVER,BD_USER,BD_PASSWORD,BD_DB);
	header("Content-Type: text/html; charset=utf8mb4_unicode_ci");
  
	DEFINE ('URL_BASE', 'https://auanews.com.br/');
	DEFINE ('URL_ASSETS', URL_BASE.'assets/');
	DEFINE ('DIR_BASE', '/home/devworks/public_html/auanews/');
	
	//Dados para envio de e-mail no site
	
	DEFINE("GUSER", "auanews.br@gmail.com");
	DEFINE("GPWD", "dpdj rypr urwj eifg");
?>